/* ----- RESET ----- */
/* Here, we are going to reset all browsers, so we don't have to declare a bunch of stuff over and over */
@import url("reset.css");

body { font: 14px/22px Verdana, Arial, sans-serif; background:#000000;  color: #000000; padding:0 0 0 0; }
html { overflow-y: scroll; }
input, textarea { font: normal 14px/22px Verdana, Arial, sans-serif; color: #333; }

/* We use em and strong in the text, instead of <b> or <i> ... these are read by browsers to be emphasis terms, and help for readers
by vision-impaired users and spiders */
em { font-style: italic; }
strong { font-weight: bold; }
.anchorlink {height:1px;line-height:1px;font-size:1px;}
p { margin: 0 0 17px 0; }

h1 { font: bold 18px/21px Verdana, Arial, sans-serif; color: #000000; letter-spacing: 1px; margin: 0 0 5px 0; }
h2 { font: bold 17px/20px Verdana, Arial, sans-serif; color: #1a6292; margin: 0 0 0 0; }
h3 { font: bold 14px/17px Verdana, Arial, sans-serif; color: #000000; text-transform: uppercase; letter-spacing: 2px; margin: 0 0 5px 0; }
h4 { font: bold 14px/20px Verdana, Arial, sans-serif; color: #000000; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 5px 0; }

.red { font: 14px/22px Verdana, Arial, sans-serif; color: #238fd6; }
.redsmall { font: 12px/22px Verdana, Arial, sans-serif; color: #238fd6; }
.redbold { font: bold 14px/22px Verdana, Arial, sans-serif; color: #238fd6; }
.redhead { font: bold 16px/22px Verdana, Arial, sans-serif; color: #238fd6; }
.brightred { font: 14px/22px Verdana, Arial, sans-serif; color: #7b983d; }
.brightredsmall { font: 12px/22px Verdana, Arial, sans-serif; color: #7b983d; }
.brightredbold { font: bold 14px/22px Verdana, Arial, sans-serif; color: #7b983d; }
.brightredhead { font: bold 16px/22px Verdana, Arial, sans-serif; color: #7b983d; }
.greenhead { font: bold 18px/22px Verdana, Arial, sans-serif; color: #7b983d; }
.quote {text-indent: 1em; font: bold italic 15px/22px Georgia, Cambria, serif; color: #486c24; }
.quote-plain {text-indent: 1em; font: italic 15px/22px Georgia, Cambria, serif; color: #486c24; }
.quote-big { font: italic 16px/22px Georgia, Cambria, serif; color: #486c24; }
.dropcap { font: 25px/25px Georgia, Cambria, serif; color: #000000; }
.dropcap2 { font: 21px/22px Georgia, Cambria, serif; color: #003fbb; }
.xuni { font: 12px/14px Verdana, Arial, sans-serif; color: #8c8c4b; }
.xuni a:link, .xuni a:visited {font: 12px/14px Verdana, Arial, sans-serif; color: #8c8c4b;font-weight:normal;text-decoration:underline;}
hr.mt {color: #e4e4ba;background-color: #e4e4ba;border:0; height:1px;  margin:7px 0 15px 0px; text-align: left;}
hr.mtr {color: #0845f5;background-color: #0845f5;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}
hr.mtr2 {color: #0845f5;background-color: #0845f5;border:0; height:1px;  margin:7px 0 25px 0px; text-align: left;}
hr.mtr3 {color: #b0d7f1;background-color: #b0d7f1;border:0; height:1px;  margin:6px 0 25px 0px; text-align: left;}
hr.mtr4 {color: #b0d7f1;background-color: #b0d7f1;border:0; height:1px;  margin:10px 0 10px 0px; text-align: left;}
.center, .center p {text-align:center;}

/* ----- LINKS ----- */
/* We change the link color here. The first line color is the color of the link, the second line is the color of the rollover */
a:link, a:visited { font-weight: bold; color: #05446e; text-decoration: none; }
a:active, a:hover { font-weight: bold; color: #0845f5; text-decoration: none; }
.amazon, .amazon a, .amazon a:link, .amazon a:visited { font-weight: bold; color: #3e885a; text-decoration: none;}
/* use it like so  <a href="" class="amazonlink">text here</a> */

.xunibook, .xunibook2 {float:left;text-align:center;margin:10px 20px 10px 0;min-width:29%}
.xunibookc {text-align:center;margin:20px 20px 10px 20px;min-width:29%}
.xunibookseries {float:left;text-align:center;margin:10px 6px 10px 0;}
.xunibookright {float:right;text-align:center;margin:0px 15px 10px 20px;}
.xunibookleft {float:left;text-align:center;margin:0px 20px 10px 0px;}
.xunibook img, .xunibook img a {margin:0px 0px 3px 0;}
.xunibook2 img, .xunibook2 img a {margin:0;}
.table {display:table;}
.table-row {display:table-row;}
.table-cell {display:table-cell;text-align:center;}
.table-cell2 {display:table-cell;text-align:left;}
.table-cell3 {display:table-cell;text-align:right;}
.boxleft {float:left;min-width:50%;box-sizing: border-box;margin: 0 20px 0 0;}
.boxright {float:left;box-sizing: border-box;}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.bodybig { font: 170% Verdana, Arial, sans-serif; color: #000000; }
}



/* ----- ARCHITECTURE ----- */
html, body {
      height:auto !important; /*  FF and compliant browsers should automatically size the body/html */
       height:100%; /* ie will set the body/html to 100%, anything overflowing that will (incorrectly) resize it. go IE */
       min-height:100%; /* when FF/etc automatically size the body/html it should be AT LEAST the height of the entire browser window, but can expand based on content. */
}
.imgblock{display:block;margin:0;padding:0;}
.imgbottom {margin-bottom:50px;position: absolute; bottom:0;}
#container{
	width: 1000px;   
	margin: 0 auto;
	clear:both; 
	background:#e4e4ba;
} 
#container-top{
	width: 100%; 
	height:100%;
	margin: 0 0 -8px 0;
	padding:0;
	background: #f5f5d9 url('/images/bg-top.jpg') repeat-x; 
	background-position:top center;	
} 
#bottomrow{
	width: 100%;
	height:17px;   
	margin: 0;
	padding:0;
	background: #196291;
	clear:both; 
} 
#bottomrow2{
	width: 100%;
	height:8px; 
	margin: 0;
	padding:0;
	background: #000000;
} 
#middle {text-align:left;width:836px;padding:14px 75px 0 89px;}
.none {margin:0;padding:0;clear:both;}
#footer { clear:both;width: 1000px;background-color:#e4e4ba;z-index:999;padding-top:10px;text-align:center; }
#bottomspace { width:1000px;clear:both; height: 30px; background:#e4e4ba;z-index:99;}
#backtotop { padding-top: 20px; text-align:center;clear:both;}
.clear {clear:both;line-height: 0px;}
#kdtitle {width:890px;height:280px;}

/* Drop-Down Navigation */
#nav { position: relative; clear:both; width: 1000px; height: 57px;font-family:  Verdana, Arial, sans-serif; margin: 0 0; z-index: 2; text-transform: uppercase; }
#nav ul { float:left; display:inline;line-height: 57px;padding:0;margin:0;list-type:none;list-style-type:none;white-space: nowrap; }
#nav ul li { display:inline;float:left; position: relative; }
#nav ul li a{font-weight:400;display:inline;float:left; padding: 0px 0px 0px; background-color: transparent; color: #0061b0; text-decoration: none; line-height: 1em;}

#nav ul li:hover > ul { display: block; opacity:1; }
#nav ul ul, nav ul ul li ul { font-size: 12px;  margin: 0 0 0 9px; padding: 0 12px 0 0; display: none; position: absolute; z-index: 99999; /* width: 220px; */ opacity: 0;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
	background: #383838 url('images/drop-down.jpg') repeat-x; 
	-moz-box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	-webkit-box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#bdbbbc,direction=135,strength=4)"; /* IE8+ */ 
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#bdbbbc,direction=135,strength=4); /* IE7 and lower */ 
	}
#nav ul ul { top: 37px; left: 7px; }
#nav ul ul li ul { top: 0; left: 221px; }
#nav ul ul li { clear:both; width:100%; border:0 none; }
#nav ul ul li a { background:none; padding:7px 10px; color:#fff; text-decoration:none; display:inline-block; border:0 none; float:left; line-height: 1.3em; clear:both;  /* width:200px; */  letter-spacing: 0.1em; text-transform: none; }
#nav ul li a.first { border-left: 0 none; }
#nav ul li a.last { border-right: 0 none; }
.menuBullet { padding-bottom: 2px; margin-left: -11px; padding-right: 6px; }
#nav ul ul li a:hover { color:#dedede; background: none; }